[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Need some fixes: anthy



Hi Akira,

Fedora Extras has anthy-6300d, but it's rather old.
And there are two problems:
1. anthy-6300d doesn't have "Requires: %{name}-libs = %{version}-%{release}",
so "yum install anthy" doesn't lead anthy-libs.

2. UIM (a framework for multilingual input) loads libanthy.so, but
anthy-libs doesn't have lib*.so (it is included in anthy-devel).

I packed anthy-6606.
srpm:
http://sourceforge.net/project/showfiles.php?group_id=129380&package_id=141972
spec and diff:
http://prdownloads.sourceforge.net/fdrut/spec_and_diff.tar.bz2?download

I also packed some cool apps:
emelfm2, gimageview, kazehakase, krename, leafpad and mlterm.
srpm:
http://sourceforge.net/project/showfiles.php?group_id=129380&package_id=141972
spec:
http://prdownloads.sourceforge.net/fdrut/spec_and_diff.tar.bz2?download

If you have some time, please check them and upload them into Extras.

Thanks.
Hirosi




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]